Fstorage.vn - Task #699

Support design FStorage Tool v2
02/28/2023 11:42 AM - Ngan DPoan

Status: Resolved Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Minh Chau % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Cuang,

Em cé phat tri€n thém cac tinh nang sau day cho FStorage Tool, nhd anh Cudng preview tinh nang va chinh slra thay déi UX/UI
gilp em.

¢ Quan ly Bucket
- Hién thi danh sach Bucket va File
- Hién thj ti€n trinh Up va Down file/folder

e Tinh nang:
- Double click d& ma bucket/ folder
- Refresh danh séach
- Upload file/folder
- Download file/folder
- Xb6a bucket/file/folder
- Tao bucket (chua hoan thanh)
- Xba tién trinh
- Refresh tién trinh

e Cai dat
- Thay déi transfer Upload/Download

Link cai dat: https://hcm.fstorage.vn/tooldemo/Fstorage%20mount%20tool-setup-1.0.2.exe

History

#1 - 02/28/2023 01:32 PM - Ngan Poan

- Assignee set to Cuong Pham

#2 - 03/02/2023 01:55 PM - Cuong Pham

- Assignee changed from Cuong Pham to Minh Ch4u
Phan nay Chau sé hé trg em nhé !

#3 - 03/08/2023 10:36 AM - Minh Chau
- % Done changed from 0 to 100

Ngan Boan wrote:
Dear anh Cudng,
Em c6 phat trién thém céc tinh ndng sau day cho FStorage Tool, nhd anh Cudng preview tinh ndng va chinh sira thay déi UX/UI gitip em.

¢ Quan ly Bucket
- Hién thj danh sach Bucket va File
- Hién thj ti€n trinh Up va Down file/folder

e Tinh nang:
- Double click d& mé bucket/ folder
- Refresh danh sach
- Upload file/folder
- Download file/folder
https://hcm.fstorage.vn/tooldemo/Fstorage%20mount%20tool-setup-1.0.2.exe

- X6a bucket/file/folder

- Tao bucket (chua hoan thanh)
- X6a tién trinh

- Refresh tién trinh

e Cai dat
- Thay déi transfer Upload/Download

Link cai dat: https://hcm.fstorage.vn/tooldemo/Fstorage%20mount%20tool-setup-1.0.2.exe

Chij glri tai link nha: https:/www.figma.com/file/hHOSkoo3B50Sr100Uh2Fau/%5BFStorage%5D-Tool ?node-id=0%3A1&t=DauwTCIEkgLviVKx-1

#4 - 03/08/2023 10:53 AM - Ngan Doan

- Status changed from New to Resolved

05/06/2025 22


https://hcm.fstorage.vn/tooldemo/Fstorage%20mount%20tool-setup-1.0.2.exe
https://www.figma.com/file/hHOSkoo3B5oSr1oOUh2Fau/%5BFStorage%5D-Tool?node-id=0%3A1&t=DauwTClEkgLviVKx-1
http://www.tcpdf.org

